.content {margin-left:auto;margin-right:auto}
.bottombar{border-bottom:6px solid #3a3a3a!important}
.center{text-align:center!important}
.padding-32{padding-top:32px!important;padding-bottom:32px!important}
.padding-16{padding-top:16px!important;padding-bottom:16px!important}
.padding-8{padding-top:8px!important;padding-bottom:8px!important}
.padding-24{padding-top:24px!important;padding-bottom:24px!important}
.xlarge{font-size:24px!important}
.green,.hover-green:hover{color:#fff!important;background-color:#52cd7c!important}
.light-grey{color:#000!important;background-color:#f1f1f1!important}